google docs warning

Iron Forum for english speaking people

google docs warning

Postby fatboy » Thu Mar 07, 2013 8:53 pm

Image

Hi everyone.

A couple of days ago iron started showing these warning messages while opening any google docs document (I'm on the latest iron version 25.0.1400.0), Win 7 x64.
It informs me that "I am using a non compatible browser" and that "some features could not work properly".

Anything to be concerned about? Has google made any changes making iron not fully compatible?

Thanks in advance.
fatboy
 
Posts: 1
Joined: Thu Mar 07, 2013 8:39 pm


Re: google docs warning

Postby Tayku » Sun Aug 18, 2013 1:10 pm

I receive the same warning for every opened document in Google Docs. Is there some setting we could change to let Google believe we were using Chrome instead of Iron?
Tayku
 
Posts: 4
Joined: Mon May 31, 2010 4:47 pm


Re: google docs warning

Postby yumisaiki » Thu May 22, 2014 11:37 pm

:ironvsie :ironvschrome I cann't use new version google spreadsheet in Iron browser.
Please fix it!

キャプチャ.JPG
You do not have the required permissions to view the files attached to this post.
yumisaiki
 
Posts: 3
Joined: Thu Dec 30, 2010 7:35 am



Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: Bing [Bot] and 16 guests